# CvLCMEdge Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

CvSeq * | chain
int | index1
int | index2
float | width

## Member Data Documentation

CvSeq* CvLCMEdge::chain

int CvLCMEdge::index1

int CvLCMEdge::index2

float CvLCMEdge::width

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines